@charset "utf-8";
/* CSS Document */
body, div, form, input, h1, h2, h3, h4, h5, h6, p, ul, ol, li, table, tr, th, td, dl, dt, dd, label {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, strong {
	font-weight:700;
}
body {
	font-size:12px;
	color:#666666;
	background:url(../image/bg.jpg) repeat-x left top #DBEDF9;
}
* {
	font-family:Arial;word-wrap: break-word;
}
ul, ol, li {
	list-style:none;
}
img {
	border:none;
}
a {
	text-decoration:none;
	color:#666666;
}
a:hover {
	color:#166ca9;
}
.l {
	float:left;
}
.r {
	float:right;
}
.c {
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	width:0;
	height:0;
	clear:both;
}
.nosee {
	visibility:hidden;
}
.nobor {
	border:none;
}
/*=====================================head=====================================*/
.top {
	width:100%;
	background:url(../image/top_bg.jpg) no-repeat center top;
}
.head {
	height:162px;
	width:990px;
	margin:0 auto;
}
.logo {
	height:100px;
	padding-top:27px;
}
.navBox {
	width:990px;
	height:34px;
	border-top:solid 1px #A0CFED;
}
.navL {
	width:1px;
	height:34px;
	background:url(../image/navL.jpg) no-repeat left top;
	overflow:hidden;
}
.navC {
	width:988px;
	height:34px;
	background:url(../image/navC.jpg) repeat-x left top;
	overflow:hidden;
}
.navR {
	width:1px;
	height:34px;
	background:url(../image/navR.jpg) no-repeat right top;
	overflow:hidden;
}
.menu {
	width:896px;
}
.menu li {
	float:left;
	height:34px;
}
.menu li a {
	padding:0 13px;
	font-size:13px;
	line-height:34px;
	color:#fff;
	background:url(../image/menu_cut.jpg) no-repeat right center;
	font-weight:600;
}
.menu li a:hover {
	color:#fff;
	text-decoration:underline;
}
.menu li a.nobg {
	background:none;
}
.language {
	width:71px;
	height:34px;
	padding:0 10px;
}
.language a {
	background:url(../image/language.jpg) no-repeat left top;
	width:71px;
	height:18px;
	line-height:18px;
	margin-top:8px;
	text-align:center;
	display:block;
	color:#fff;
}
/*==============================================content==============================================*/
.content {
	width:960px;
	padding:15px;
	background:url(../image/content.jpg) repeat-x left top #F0F7FD;
	margin:0 auto;
}
.notice {
	width:196px;
	height:257px;
}
.noticeTop {
	width:196px;
	height:24px;
	line-height:24px;
	color:#fff;
	background:url(../image/noticeT.jpg) no-repeat left top;
}
.noticeTop span {
	padding-left:20px;
	background:url(../image/span_tip.png) no-repeat 10px center;
	font-weight:800;
}
.noticeTop a {
	color:#fff;
	padding-right:5px;
}
.noticeCont {
	width:194px;
	height:227px;
	border-left:solid 1px #B4D6F1;
	border-right:solid 1px #B4D6F1;
	background:#F0F8FB;
}
.noticeCont li {
	padding-left:17px;
	padding-top:14px;
	background:url(../image/tip.png) no-repeat 10px 20px;
}
.noticeBot {
	width:196px;
	height:6px;
	background:url(../image/noticeB1.jpg) no-repeat left bottom;
}
/*
.focus{ width:750px; height:263px; background:url(../image/flashbg1.jpg) repeat-x left top;}
.home_slide{position:relative;width:460px;height:260px;} 
.home_slide .list{display:none;} 
.king{ width:224px; height:19px; background:url(../image/num.png) no-repeat left top;position:absolute;bottom:14px;right:6px;}
.home_slide .btn{overflow:hidden; text-align:right; float:right; } 
.home_slide .btn li{float:left;width:17px;height:17px; line-height:17px; padding-top:2px; color:#fff; background:url(../images/bntlink.png) no-repeat left top; text-align:center;cursor:pointer;} 
.home_slide .btn li.selected{background:url(../images/bnt.png) no-repeat left top;} 
.home_slide .new{display:none;position:absolute;top:0;left:0;} 

.txt{height:220px; width:214px; padding:40px 24px 0 30px; margin-right:13px; display:inline; background:url(../images/txt.png) no-repeat center 6px; color:#fff;}
.txt h1{ text-align:center; width:214px; height:50px; padding-bottom:30px; font-size:18px;}
.txt p{ text-indent:2em; line-height:22px;word-wrap:break-word;}
.txt p a{color:#fff;}
.Txt2,.Txt3,.Txt4,.Txt5{ display:none;}*/

#FocusNews {
	width:960px;
	height:312px;
	position:relative;
	background:url(../image/flashbg1.jpg) repeat-x left top;
}
#FocusNews .changeDiv {
	width:670px;
	height:308px;
	position:absolute;
	left:0;
	top:0;
} /* 图片wrap */
#FocusNews .changeDiv a {
	display:block
} /* 图片块状的话淡入淡出才有效 */
#FocusNews .FocusBtnWrap {
	right:0;
	bottom:0px;
	width:224px;
	padding-left:439px;
	height:19px;
	background:url(../image/num.png) no-repeat right top;
	position:absolute;
	left:0;
	bottom:17px;
	_bottom:17px;
} /* 按钮wrap 如不需要半透明可以不要 */
#FocusNews .FocusBtn {
	width:100px;
	height:19px;
	position:absolute;
	left:560px;
	bottom:16px;
	_bottom:16px;
} /* 按钮Wrap */
#FocusNews .FocusBtn i {
	display:block;
	float:left;
	width:17px;
	height:15px;
	line-height:16px;
	margin-top:3px;
	color:#fff;
	background:#000;
	text-align:center;
	cursor:pointer;
	font-style:normal;
} /* 按钮 */
#FocusNews .FocusBtn i.cur {
	background:#FE2D04 no-repeat left top;
	height:15px;
	margin-top:3px;
} /* 按钮当前状态 */
#FocusNews .txt {
	height:210px;
	width:242px;
	padding:40px 18px 0 18px;
	margin-right:13px;
	display:inline;
	background:url(../image/txt1.jpg) no-repeat center 6px;
	color:#fff;
	position:absolute;
	right:0;
	right:0;
} /* 文本wrp 里边有 h3 p 可以另写样式 */
.txt h3 {
	text-align:center;
	width:100%;
	padding-bottom:20px;
	font-size:16px;
	overflow:hidden;word-break:break-all
}
.txt h3 a {
	color:#fff;
	font-weight:600;
	word-break: break-word;
}
.txt p {
	line-height:22px;
	padding:0 10px;
	word-wrap:break-word;
}
.txt p a{
	color:#fff;
}
.newListBox {
	margin-top:12px;
	width:750px;
}
.videoListBox {
	margin-top:12px;
	width:370px;
}
.newList {
	width:370px;
}
.videoList {
	width:580px;
}
.title {
	height:22px;
	line-height:22px;
	padding-left:30px;
	padding-right:10px;
	background:url(../image/newListTit1.jpg) no-repeat left top;
}
.videoList .title {
	background:url(../image/newListTitL.jpg) no-repeat left top;
}
.title span {
	color:#fff;
	font-weight:800;
}
.title a {
	color:#4395c9;
}
.item {
	padding-right:10px;
}
.item li {
	padding-left:15px;
	background:url(../image/tip.png) no-repeat 10px center;
	margin-top:17px;
}
.item li span {
	float:right;
	_position:relative;
	_top:-15px;
*+position:relative;
*+top:-13px;
}
.rightInfo {
	width:196px;
	margin-top:12px;
}
.rightInfoL {
	width:366px;
	margin-top:12px;
}
.search {
	width:184px;
	height:24px;
	padding:35px 0 0 10px;
	border:solid 1px #E2D4CB;
	background:url(../image/search1.jpg) no-repeat left top;
	margin-bottom:11px;
	position:relative;
}
.search input {
	border:solid 1px #CCCCCC;
	width:113px;
	height:18px;
	line-height:18px;
}
.searchBnt {
    display: block;
    height: 50px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 50px;
}
.rongyu {
	width:178px;
	height:17px;
	padding:46px 0 0 16px;
	background:url(../image/rongyu1.jpg) no-repeat left top;
	border:solid 1px #E2D4CB;
	
}
.rongyu a {
	color:#B47A62;
}
.infoTop {
	width:196px;
	height:24px;
	line-height:24px;
	color:#fff;
	background:url(../image/noticeT.jpg) no-repeat left top;
}
.infoTop span {
	padding-left:20px;
	background:url(../image/span_tip.png) no-repeat 10px center;
	font-weight:800;
}
.infoTop a {
	color:#fff;
	padding-right:5px;
}
.infoCont {
	width:194px;
	border-left:solid 1px #B4D6F1;
	border-right:solid 1px #B4D6F1;
	background:#F0F8FB;
}
.infoCont li {
	padding-left:17px;
	line-height:18px;
	padding-top:14px;
	background:url(../image/tip.png) no-repeat 10px 20px;
}
.infoBot {
	width:196px;
	height:6px;
	background:url(../image/noticeB1.jpg) no-repeat left bottom;
}
.infoTopL {
	width:366px;
	height:24px;
	line-height:24px;
	color:#fff;
	background:url(../image/noticeTL.jpg) no-repeat left top;
}
.infoTopL span {
	padding-left:20px;
	background:url(../image/span_tip.png) no-repeat 10px center;
	font-weight:800;
}
.infoTopL a {
	color:#fff;
	padding-right:5px;
}
.infoContL {
	width:364px;
	border-left:solid 1px #B4D6F1;
	border-right:solid 1px #B4D6F1;
	background:#F0F8FB;
}
.infoContL li {
	padding-left:17px;
	line-height:18px;
	padding-top:10px;
	background:url(../image/tip.png) no-repeat 10px 20px;
}
.infoBotL {
	width:366px;
	height:6px;
	background:url(../image/noticeBL.jpg) no-repeat left bottom;
}
.show {
	width:960px;
	height:162px;
	margin-top:18px;
}
.showL {
	width:44px;
	height:162px;
	background:url(../image/showL1.jpg) no-repeat left top;
}
.showC {
	width:906px;
	height:162px;
	background:url(../image/showC.jpg) repeat-x left top;
}
.showR {
	width:10px;
	height:162px;
	background:url(../image/showR.jpg) no-repeat left top;
}
.video {
	width:278px;
	height:190px;
	padding-top:18px;
	padding:18px 4px 0 4px;
	float:left;
}
.infoCont li.link {
	padding-left:14px;
	height:44px;
	line-height:44px;
	padding-top:8px;
	padding-bottom:4px;
	background:url(../image/link.png) no-repeat 14px 8px;
}
.infoCont li.link a {
	font-size:16px;
	width:170px;
	display:block;
	text-align:center;
	font-weight:800;
	font-family:"Microsoft YaHei";
	color:#1b70ba;
}
.marquee_horizontal {
	overflow:hidden;
	width:906px;
	height:142px;
	padding-top:20px;
}
.marquee_horizontal ul {
	width:9999px;
}
.marquee_horizontal ul li {
	float:left;
	padding-left:14px;
	line-height:24px;
	width:136px;
}
.marquee_horizontal ul li img {
	display:block;
	padding:1px;
	border:solid 1px #CACACC;
	width:132px;
	height:98px;
}
.marquee_horizontal ul li a {
	text-align:center;
	width:136px;
	display:block;
	line-height:16px;
}
/*===================================================foot================================================*/
.foot {
	width:990px;
	padding-top:20px;
	height:83px;
	line-height:22px;
	background:url(../image/foot.jpg) repeat-x left top;
	margin:0 auto;
	text-align:center;
}
.foot a {
	text-decoration:underline;
	padding-right:6px;
}
.foot_index {
    background: url("../image/foot.jpg") repeat-x scroll left top transparent;
    height: 83px;
    line-height: 22px;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 990px;
}
.foot_index a {
    padding-right: 10px;
    text-decoration: underline;
}
.foot_index a.powered {
    color: #828282;
    font-size: 11px;
    text-decoration: none;
}
/*===================================================window================================================*/
.ad1_close {
	position:absolute;
	_position:relative;
	z-index:999999;
	margin-top:0px;
	margin-left:124px;
}
.ad1_img {
	_margin-top:-14px;
}

.videobox{width:278px; height:190px;}
.videobox video{width: 100%; height: auto;}
#indexplayer{display: none;}
.lt9 .videobox #indexplayer{display: block;}
.lt9 .videobox video{display: none;}